<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15">

    <title>Formicaio 80128-1: Lino - economia</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>

</head>

<body>
<div id="logo">
<!-- <img src="b.png"/> -->
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="index.html">Formicaio80128</a >&gt
<a href="index.html">Lino</a >
</div>

<div class="menu">

  <a class="menuitem" href="anagrafica.html">Attivita`</a> 
  <a class="menuitem" href="anagrafica.html">Bilancio</a>
  <a class="menuitem" href="anagrafica.html">Fatture</a> 
  

  </div>

<div id="content">

  <p>Ma che bello, questo e` il mio profilo economico</p>
  </div>
  
</body> </html>
